» Ubuntu » パッケージ » lucid (10.04LTS) » ruby » libshoulda-ruby1.8
lucid  ] [  precise  ]
[ ソース: libshoulda-ruby  ]

パッケージ: libshoulda-ruby1.8 (2.10.1-1) [universe]

libshoulda-ruby1.8 に関するリンク

Screenshot

Ubuntu の資源:

libshoulda-ruby ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

additional features for the Test::Unit testing framework (Ruby 1.8)

Shoulda makes it easy to write elegant, understandable, and maintainable tests. Shoulda consists of test macros, assertions, and helpers added on to the Test::Unit framework. It's fully compatible with your existing tests, and requires no retooling to use.

Shoulda adds lots of features for testing Rails applications, but can also be used for plain Ruby ones.

This is the package for Ruby 1.8.

その他の libshoulda-ruby1.8 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

libshoulda-ruby1.8 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 29.6 kB344.0 kB [ファイル一覧]